Dell称大部分用户并不需要最新的Linux版本

系统 Linux
Dell最新发布的Mini 10v netbook并没有将操作系统从Ubuntu Linux 8.04升级到更新的8.10或者9.04,因为Dell表示大部分用户并不需要最新的Linux版本。

Dell最新发布的Mini 10v netbook并没有将操作系统从Ubuntu Linux 8.04升级到更新的8.10或者9.04,因为Dell表示大部分用户并不需要最新的Linux版本。

Dell称这样做既可以控制产品的成本又能够构建稳定的平台,而且大部分用户并不太在意操作系统式[Ubuntu Linux] 8.04 还是8.10或者9.04,用户只是需要正确、稳定运行的系统。

不过Dell一直通过升级来维护操作系统,而且只有那些确定很稳定的8.10或者9.04中的性能才会加入到升级包中。

 

【编辑推荐】

  1. Linux系统下配置Netware服务器方法
  2. 嵌入式设备上的 Linux 系统开发
  3. 深度介绍Linux内核是如何工作的(1)
责任编辑:张燕妮 来源: CSDN
相关推荐

2009-05-27 19:25:19

LinuxDell版本

2023-07-18 07:15:53

独显显卡主板

2024-01-22 08:06:02

React服务端组件

2011-04-26 09:49:47

亚马逊云服务

2014-09-16 11:31:44

移动应用数据安全个人隐私

2017-02-10 11:56:00

2014-01-17 13:09:48

Linux碎片整理

2018-08-31 07:33:58

2017-03-13 13:54:40

戴尔

2013-01-09 12:05:27

移动终端手机操作系统

2010-05-07 10:28:52

Linux系统

2024-02-22 09:00:00

LogitMat数据集算法

2019-07-17 06:17:01

UbuntuUbuntu LTSNvidia驱动

2015-08-04 09:56:48

2010-11-18 12:44:25

LibreOffice

2021-07-06 11:10:22

LinuxmacOSWindows

2017-09-19 15:40:23

Linuxsudo命令密码

2010-11-23 10:55:47

跳槽

2013-07-18 09:21:32

代码文档

2018-01-29 13:18:42

前端JavaScript
点赞
收藏

51CTO技术栈公众号